Jetzt updaten: CMS Magento über sechs verschiedene Schwachstellen angreifbar

Mehrere Editions und Versionen des Content Management Systems Magento benötigen dringend ein Update, da sie aus dem Internet angreifbar sind.

 

Advertise on IT Security News.

Lesen Sie den ganzen Artikel: Jetzt updaten: CMS Magento über sechs verschiedene Schwachstellen angreifbar